Subject: Re: Can't find cywinb19.dll when executing program
From: [email-masked] (Earnie Boyd)

30 Oct 1998 22:56:56 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Gordon NEal <[email-masked]>, [email-masked]

---Gordon NEal <[email-masked]> wrote:
>
> I am new to cygwin so I'll apologize up front.
> I am trying to self-host to get started and
> when i execute $GCC_EXEC_PREFIX/cpp I get a 
> win98 window that says it can't find 
> cygwinb19.dll. If I echo $PATH is /bin:/usr/bin.
> Is this something to do with windows environment?
> Thanks in advance.
> 

You're asking us to assume alot of information here.

Do you have the directories /bin and /usr/bin either physically or
mounted?

Is cygwinb19.dll in those directories if you have them?

Are you executing from BASH or from COMMAND.COM?

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".